EAGLE AutoRouter Statistics:

Job           : C:/Users/Zdenda/Dropbox/EAGLE/Projekty/PANSKÁ/Vývojová deska PIC32MX250F128/vyvojova_deska.brd

Start at      : 13:53:44 (24.11.2013)
End at        : 13:53:49 (24.11.2013)
Elapsed time  : 00:00:05

Signals       :   120   RoutingGrid: 50 mil  Layers: 2
Connections   :   185   predefined:  171 ( 51 Vias )

Router memory :   51920

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:04  00:00:00  00:00:00  00:00:00  00:00:01
Number of Ripups  :         0         0         0         0         0
max. Level        :         1         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :        10        10        10        10        10
Vias              :         2         2         2         2         2
Resolution        :    97.8 %    97.8 %    97.8 %    97.8 %    97.8 %

Final             : 97.8% finished. Polygons may have fallen apart.
